Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 617530 - sys-block/gparted-0.28.1 version bump
Summary: sys-block/gparted-0.28.1 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gilles Dartiguelongue
URL: http://gparted.sourceforge.net/news.p...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-04 23:30 UTC by ernsteiswuerfel
Modified: 2017-07-23 22:20 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
gparted-kdesu-integration.diff (gparted.diff,783 bytes, patch)
2017-05-07 13:37 UTC, Andreas Sturmlechner
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ernsteiswuerfel archtester 2017-05-04 23:30:42 UTC
Please bump to 0.28.1 which got released on 17 February 2017:
http://gparted.sourceforge.net/news.php?item=208
Comment 1 Andreas Sturmlechner gentoo-dev 2017-05-07 13:37:27 UTC
Created attachment 471892 [details, diff]
gparted-kdesu-integration.diff

I don't have an ebuild, but a suggestion for changing back kdesu integration for the bump.
Comment 2 Gilles Dartiguelongue gentoo-dev 2017-07-23 22:20:29 UTC
Fixed in commit https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=61449f219b9599be354d7ce6d88690c9ce7f91bb.

Thanks for reporting.